
@misc{rouy_preserved_2022,
	type = {preprint},
	title = {Preserved electrophysiological markers of confidence in schizophrenia spectrum disorder},
	url = {http://medrxiv.org/lookup/doi/10.1101/2022.10.19.22281249},
	abstract = {A large number of behavioral studies suggest that confidence judgments are impaired in schizophrenia, motivating the search for neural correlates of an underlying metacognitive impairment. Electrophysiological studies suggested that a specific evoked response potential reflecting performance monitoring, namely the error-related negativity (ERN), was blunted in schizophrenia compared to healthy controls. However, attention has recently been drawn to a potential confound in the study of metacognition, namely that lower first-order performance in schizophrenia compared to healthy controls could lead to a spurious decrease in metacognitive performance among patients. Here, we assessed how this confound might also apply to ERN-blunting in schizophrenia. We used an adaptive staircase procedure to titrate first-order performance on a motion discrimination task in which participants (N = 14 patients and 19 controls) had to report their confidence after each trial while we recorded high density EEG. Interestingly, not only metaperceptual abilities were preserved among patients at the behavioral level, but we also found no electrophysiological evidence for altered EEG markers of performance monitoring. These results bring additional evidence suggesting an unaltered ability to monitor perceptual performance on a trial by trial basis in schizophrenia.},
	language = {en},
	urldate = {2022-10-28},
	publisher = {Psychiatry and Clinical Psychology},
	author = {Rouy, Martin and Roger, Matthieu and Goueytes, Dorian and Pereira, Michael and Roux, Paul and Faivre, Nathan},
	month = oct,
	year = {2022},
	doi = {10.1101/2022.10.19.22281249},
	file = {Rouy et al. - 2022 - Preserved electrophysiological markers of confiden.pdf:/Users/michael/Zotero/storage/LPLJWTZH/Rouy et al. - 2022 - Preserved electrophysiological markers of confiden.pdf:application/pdf},
}
